using Microsoft.Xna.Framework;

namespace KinPortal {
	public class NoTargetingStrategy : TargetingStrategy {
		public void Update(DynamicObject obj, GameTime gameTime) {
			// NO OP
		}

		public  void Target(DynamicObject obj, HandsProjection leftHand, HandsProjection rightHand) {
			// NO OP
		}
	}
}
